filename = 'fabric-api-0.90.7+1.20.2.jar'
name = 'Fabric API'
side = 'both'

[download]
hash = '63d54b41e3dbc3357bd3adc044db4f0df64df141'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 4834998
project-id = 306612